## carpaltunnel 0.0.9

=== debian/changelog ===
carpaltunnel (0.0.9) unstable; urgency=low

  * Integrated NMU 0.0.8.1 (Closes: #172997).
  * Make both invocations of rsync use --rsync-arg.
  * Fix a typo, use os.execvp (Closes: #171728).
  * Die nicely if the configuration file is unreadable (Closes:
    #163213).
  * Note that -f filenames are relative to the base configuration
    directory.
  * Handle openssl error cases properly, and add sufficient
    diagnostic in case openssl is not installed (Closes: #171169).

 -- Tommi Virtanen <tv@debian.org>  Sun, 18 May 2003 20:58:44 +0300

carpaltunnel (0.0.8.1) unstable; urgency=low

  * Non-maintainer upload during bug-squashing party.
  * Changed documents so that the XML processors use the local DTDs
    instead of fetching them from www.oasis-open.org (closes: #172997).

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2003 22:39:56 +0100

carpaltunnel (0.0.8) unstable; urgency=low

  * Used to output "local None" if address was not set for a Host.

 -- Tommi Virtanen <tv@debian.org>  Fri,  1 Nov 2002 19:58:17 +0200

carpaltunnel (0.0.7) unstable; urgency=low

  * Do not double linefeeds in generated ca.crt file.
  * Explicitly set local IP address, it was most of the time wrong
    by default.

 -- Tommi Virtanen <tv@debian.org>  Fri, 27 Sep 2002 22:07:29 +0300

carpaltunnel (0.0.6) unstable; urgency=low

  * Bugfixes in carpaltunnel --push, tunnel-up.
  * Move openssl into Recommends.

 -- Tommi Virtanen <tv@debian.org>  Fri, 27 Sep 2002 20:41:00 +0300

carpaltunnel (0.0.5) unstable; urgency=low

  * /usr/bin/carpaltunnel was mode 555, now it will be 755.

 -- Tommi Virtanen <tv@debian.org>  Sat, 24 Aug 2002 18:48:13 +0300

carpaltunnel (0.0.4) unstable; urgency=low

  * chmod the installed tree so it's group and world readable.

 -- Tommi Virtanen <tv@debian.org>  Sat, 24 Aug 2002 18:36:59 +0300

carpaltunnel (0.0.3) unstable; urgency=low

  * The tun device is now known as /dev/net/tun.
  * Nicer errors for basedir not accessible.
  * Implement --push and --pull.
  * Be more careful about file modes.

 -- Tommi Virtanen <tv@debian.org>  Sat, 24 Aug 2002 18:35:38 +0300

carpaltunnel (0.0.2) unstable; urgency=low

  * Rename from openvpn-helper to carpaltunnel.
  * Allow overriding the address with vpnaddress, which will also
    be used as source IP address for packets to the VPN.
  * Depend on openvpn.

 -- Tommi Virtanen <tv@debian.org>  Mon, 12 Aug 2002 23:33:41 +0300

carpaltunnel (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Wed, 17 Jul 2002 15:54:29 +0300
