=== debian/control ===
Source: carpaltunnel
Section: net
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: python2.2-dev, xmlto, lynx

Package: carpaltunnel
Architecture: all
Depends: openvpn, python2.2, python2.2-optik, iproute
Recommends: openssl
Suggests: rsync
Description: Configuration helper for OpenVPN
 A configuration and deployment helper for OpenVPN.  This package
 contains a script intended to help you manage a largish number of
 tunnels and their TLS keys and their certification.
