## carpaltunnel 0.0.9ubuntu1

=== debian/changelog ===
carpaltunnel (0.0.9ubuntu1) hoary; urgency=low

  * Python transition (2.2 -> 2.4)
  * updated standards version (3.5.6 -> 3.6.1.1)

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 16 Feb 2005 02:10:52 +0100
