=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: python2.2-dev, xmlto, lynx
+Standards-Version: 3.6.1.1
+Build-Depends-Indep: python-dev (>= 2.4), python (>= 2.4), xmlto, lynx
 
 Package: carpaltunnel
 Architecture: all
-Depends: openvpn, python2.2, python2.2-optik, iproute
+Depends: openvpn, iproute, ${python:Depends}, ${shlibs:Depends}, python2.4
 Recommends: openssl
 Suggests: rsync
 Description: Configuration helper for OpenVPN
