## carpaltunnel 0.0.9ubuntu2

=== debian/changelog ===
carpaltunnel (0.0.9ubuntu2) edgy; urgency=low

  * Sync from debian unstable (0.0.9-0.1)
    - Version changed to enable upgrade, due to NMU quirkiness.

 -- William Alexander Grant <william.grant@ubuntu.com.au>  Mon, 17 Jul 2006 22:43:34 +1000

carpaltunnel (0.0.9-0.1) unstable; urgency=low

  * Non-maintainer upload during bug-squashing party.
  * Patch from Paul Wise <pabs3@bonedaddy.net> to use optparse in
    python2.3 (Closes: #361004)

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sun, 23 Apr 2006 08:15:22 -0300
