## carpaltunnel 0.0.9ubuntu4

=== debian/changelog ===
carpaltunnel (0.0.9ubuntu4) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Aug 2007 10:52:21 +0000

carpaltunnel (0.0.9ubuntu3) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Sync from debian unstable (0.0.9-0.1)
      + Version changed to enable upgrade, due to NMU quirkiness.
  * Update Maintainer field to show Ubuntu contacts, per 
    DebianMaintainerField spec.

 -- Zak B. Elep <zakame@spunge.org>  Tue, 12 Jun 2007 14:53:49 +0000
