=== debian/control ===
Source: carpaltunnel
Section: net
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: python-dev, xmlto, lynx

Package: carpaltunnel
Architecture: all
Depends: openvpn, python (>= 2.3) | python2.2-optik, iproute
Recommends: openssl
Suggests: rsync
Description: Configuration helper for OpenVPN
 A configuration and deployment helper for OpenVPN.  This package
 contains a script intended to help you manage a largish number of
 tunnels and their TLS keys and their certification.
