## carpaltunnel 0.0.9-0.1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: carpaltunnel
 Section: net
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tommi Virtanen <tv@debian.org>
+Maintainer: Tommi Virtanen <tv@debian.org>
 Standards-Version: 3.5.6
 Build-Depends-Indep: python-dev, xmlto, lynx
