=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PACKAGE := carpaltunnel
 DEBTMP := debian/tmp.$(PACKAGE)
-PYTHONBIN := /usr/bin/python2.4
+PYTHONBIN := /usr/bin/python
 
 build:
 	test -e debian/control
